header {
    height: 200px;
    background: grey;
    box-shadow: 1px 1px 10px 2px rgba(0, 0, 0, 0.397);
}

header h1{
    position: absolute;
    left: 90px;
    top: 0px;
    font-size: 30px;
    color: #ff843c;
}

header p{
    position: absolute;
    left: 120px;
    top: 70px;
    font-size: 12px;
    color: black;
}

header img#logoCarranca{
    position: absolute;
    left: 10px;
    top: 10px;

    height: 70px;
    width: 70px;
}
header img#logoPoliUPE{
    position: absolute;
    left: 10px;
    top: 100px;
    
    height: 70px;
    width: 70px;
}

header nav#menu ul{
    list-style: none;
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 15px;
    color: white;
}

header nav#menu li{
    display: inline-block;
    padding: 10px;
    margin: 2px;
    transition: background-color 2s;
}

header nav#menu li:hover{
    background-color: #FDB615;
}